

.divider{
    width: 10px;
    height: 200px;
    display:inline-block;
  }

.wrapper{
  height:100%;
  overflow:hidden;
  }

.btn.waves-effect  {
     /* The alpha value allows the text and background color
     of the button to still show through. */
      background-color: rgba(255, 255, 255, 0.65);
      text-transform: uppercase;
        text-decoration: none;
        font-weight: 500;
        cursor: pointer;
        color: grey;
    }
 .btn.waves-effect:hover {background-color: #ffd966;}

#imageContainer {
    display: inline-block;
    background-color: #ffffff; /*white*/
    width: 100%;
    height: 140px;
    border-radius: 3px;
    overflow: hidden;
}

p {
       color: #ffffff;
       line-height: 180%;
      }
p.questions {
       color: rgb(71,71,71);
       line-height: 180%;
      }

h1 {
    font-family: georgia, serif;
    font-size: 50px;
    color: #ffffff;
    text-align: center;
  }

h2.qtitle {
    text-transform: uppercase;
    font-size: 16px;
    /*font-weight: bold;*/
    color: #050505;
    text-align: left;
    line-height: 100%;
    margin-bottom: 10px;
  }  

h4.sheetHead {
    font-family: georgia, serif;
    font-size: 45px;
    text-transform: uppercase;
    font-weight: bold;
    color: #78909c; /*#37474f;*/
    text-align: center;
    line-height: 150%;
    padding-top: 20px;
  }  
h4.subHead {
    font-size: 22px;
    color: #090909;
    text-align: left;
    line-height: 120%;
  }  
h4.questiontxt {
    font-size: 16px;
    color: #090909;
    text-align: left;
    line-height: 120%;
  }    
  
h5.main {
    font-family: georgia, serif;
    font-size: 18px;
    color: #050505;
    text-align: center;
    line-height: 160%;
  }  

h6 {
    color: white;
    text-shadow: 1px 1px 2px black;
}



ul {
        list-style: none;
        padding: 100;
        text-align: left;
        line-height: 100%;
      }


li b {
        display: inline-block;
        text-align:right;
        padding: 20px;       
        text-transform: uppercase;
        text-decoration: none;
        font-weight: 500;
        color: gray;
        font-size: 14px;
      }

    